.baihe_subscribe {
    position: relative;
}

.bg_svg {
    width: 100%;
    overflow: hidden;
    min-height: 694px;
}

.bg_svg2 {
    margin-top: -80px;
}

.baihe_subscribe_content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
}

.baihe_subscribe_content .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.baihe_subscribe_text {
    /* padding-right: 20%; */
}

.baihe_btn {
    margin-top: 47px;
}

.baihe_subscribe_title {
    color: var(--color-second);
    text-shadow: 2px 2px 0 #FFF;
    font-size: var(--title-size-h3);
    font-weight: 700;
    line-height: 1.5;
    max-height: calc(var(--title-size-h3) * 1.5 * 3);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-family: var(--title-font-family);
}

.baihe_subscribe_content img {
    width: 46.5%;
    aspect-ratio: 774/707;
    object-fit: cover;

}

/* .baihe_subscribe_content img {
    width: 34.5%;
    aspect-ratio: 517.99/780.02;
    object-fit: cover;
    margin-top: 50px;
} */

@media screen and (max-width: 1500px) {
    .bg_svg2 {
        margin-top: -90px;
    }

    .bg_svg {
        min-height: 629px;
    }
}

@media screen and (max-width: 1200px) {
    .baihe_subscribe_text {
        padding-right: 0;
    }

    .bg_svg {
        min-height: 500px;
    }
}

@media screen and (max-width: 992px) {
    .bg_svg {
        min-height: 390px;
    }

    .baihe_btn {
        margin-top: 30px;
    }
}

@media screen and (max-width: 768px) {
    .bg_svg {
        min-height: 320px;
    }

    .baihe_subscribe_title {
        font-size: 16px;
        max-height: calc(16px * 1.5 * 3);
    }
}

@media screen and (max-width: 576px) {
    .bg_svg {
        min-height: 240px;
    }

    .baihe_subscribe_title {
        font-size: 14px;
        max-height: calc(14px * 1.5 * 3);
    }

    .baihe_btn {
        margin-top: 20px;
    }

    .baihe_subscribe_content img {
        margin-top: 0px;
    }
    .baihe_subscribe_text{
        margin-top: -30px;
    }
}